<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="838be955154d86b3bdaea765c648d552">
  <dict>
    <!--2024-05-31 14:47:50.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:47:50.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:47:50.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
